﻿
#left ul li.parent.active{ background-color:#636466;}

#left ul li.parent.active a{ color: white;}

#left ul li.parent.active li a{ color:#636466;}

#left #current, #left ul li ul li#current.parent.active a, #left ul li ul li.parent.active a, #left ul li ul li ul li.parent.active a{ background-color:#E8E8E8;}

#left ul ul li.parent.active ul li a{ background-color: white; padding-left: 43px;}

#left ul li ul li#current.parent.active ul li a{ background-color:white;}

.sec-nav-fix a img.cart_icon{vertical-align: middle;width:16px;height:20px;}

.header-nav .sec-nav-fix a.margin_0.margin_top_0{color:#f9d581 !important;}

.header li.sec-nav-fix.HideMyCart a.margin_0.margin_top_0{margin-top:0px !important;}

.header li.sec-nav-fix.HideMyCart a.margin_0.margin_top_0 img{display:none;}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.no-mega-menu ul.sub-menu{display:none;position:absolute;top:100%;right:0;padding:8px 0}
.main-navigation-ul li.no-mega-menu ul.sub-menu ul.sub-menu{top:0;left:100%;right:auto}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:500;text-transform:uppercase;letter-spacing:1px;}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}


table.overzicht_tabel tr.klein td, table.overzicht_tabel tr.middel td{
    padding:10px 4px 10px 10px;
}


table.overzicht_tabel td.klein, table.overzicht_tabel td.middel{
    padding:4px 4px 4px 10px;
}



.blog.groot, .klein.blog, .blog.middel{
    background-color: #CCC;
	position:relative;
	margin-bottom:15px;
	margin-top:0;	
}




.klein.blog, .blog.middel {
    
	width: 100%;
	
}


body.md .klein.blog, body.md .blog.middel {
    
	margin-bottom:15px;
}


.klein.blog.prijs, .blog.middel.prijs {
    height: 194px;
	width: 100%;
	
}


body.md .klein.blog.prijs, body.md .blog.middel.prijs {
    height: 161px;
	margin-bottom:15px;
}


.blog.klein .kop, .blog.middel .kop{
    color: #FFF;
    font-weight: bold;
    font-size: 1.125em;
    margin: 0px;
    padding: 0px;
}


.blog.klein .subkop, .blog.middel .subkop {
    color: #FF6E00;
    font-weight: bold;
    font-size: 0.75em;
    margin: 0px;
    padding: 0px;
}


.klein .kop{
    color: #FFF;
    font-weight: bold;
    font-size: 1.125em;
    margin: 0px;
    padding: 0px;
}


.klein .subkop{
    color: #FF6E00;
    font-weight: bold;
    font-size: 0.75em;
    margin: 0px;
    padding: 0px;
}


.klein .overlay{
    
    height: auto;
    padding: 10px;
    position: absolute;
    bottom: 0;
	width: 100%;
}

.klein .kop a{
	color: white;
}


.blog.klein a.background {
	
    position: absolute;
    left: 0;
	top: 0;
	width: 100%;
	background-position: center center;
}


body.md .blog.klein a.background {
	height:161px;
}


.artikel_previews .klein.blog{
    margin-bottom: 0;
}
.home .top-content-container .container{padding:0;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 0;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

  .top-ad .container {
    padding-left: 0!important;
    padding-right: 0!important;
  }

  .subfooter .container {
    padding: 0;
  }


.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden; }


.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0; }


.embed-responsive-16by9 {
  padding-bottom: 56.25%; }


.embed-responsive-4by3 {
  padding-bottom: 75%; }



.single-resources .embed-responsive,
.single-resources .pdf-screenshot img.wp-post-image,
.single-resources .default-resource {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1); }


.videos-one-total .videos-container .embed-responsive-overlay,
.videos-two-total .videos-container .embed-responsive-overlay {
  background-color: black;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  left: 0;
  right: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  text-align: center;
  text-decoration: none;
  z-index: 10; }

.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 38px;
}

.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}

.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}

.widget ul {
	list-style-type: none;
}

.widget li a:hover {
	text-decoration: underline;
}


.widget-acx-social-icons-widget-2-widget img 
{
width:32px; 
 }

section#our-community #communityh2{
    color: #ffffff;
    font-size: 48px;
}

.most-popular, .about-galaxy, .photo-gallery{width:100%; float:left;}

.most-popular h2, .about-galaxy h2, .photo-gallery h2{width:80%; float:left; margin-top: 0; font-size:26px; font-family:'Alegreya Sans',sans-serif; color:#3a201a; font-weight:bold}

.gdl-page-content p,.most-popular,.food-excerpt,  .popular-slider li .popular-content p, .about-galaxy p{ color:#808080;font-size:14px;line-height: 20px; line-height:25px; font-family: 'Alike Angular', serif;}


.about-galaxy h2{width:100%;float:left;    margin-bottom: 5px;}


.tickets-holder{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 800;
	display: none;
}


.clear {
	clear: both;
	}

	
div#content-five-fullwidth h3.expo {

font-size: 35px;
padding-left: 40px;
color: #ffffff;
line-height: 20px;
}


div#content-five-fullwidth {
	min-height: 200px;
	padding: 40px 0 90px 0;
}


  

div#content-five-fullwidth h2 {
	color: #ffffff;
	padding: 25px 0;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.3em;
}


div#content-five-fullwidth a {
	text-decoration: none;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.9);
}

div#content-five-fullwidth a:hover h3.expo {
	color: #fff;
	text-shadow: 3px 3px 4px rgba(0, 0, 0, 1);
}

	.sixteen {float: left; width: 100%; }

	
	div#product-main div.sixteen div.listing-box:nth-child(3n+1) {clear: both;}


div.sixteen.product-image.thumbone.thumbhidden img {width: 50%;}

table.table.sixteen.replacements-table tbody tr td span:last-child {display:none;}
.block ol,.block ul{margin:0;padding:0 0 0.25em 1em;}
.region-header .block{font-size:0.857em;margin:0 10px;padding:0;display:block;}
.region-header .block:first{margin-right:1em;}
.region-header .block .content{margin:0;padding:0;}
.region-header .block ul{margin:0;padding:0;}
.region-header .block li{list-style:none;list-style-image:none;padding:0;}
.region-header .block-menu{border:1px solid;border-color:#eee;border-color:rgba(255,255,255,0.2);padding:0;width:208px;}
.region-header .block-menu li a{display:block;border-bottom:1px solid;border-bottom-color:#eee;border-bottom-color:rgba(255,255,255,0.2);padding:3px 7px;}
.region-header .block-menu li a:hover,.region-header .block-menu li a:focus,.region-header .block-menu li a:active{text-decoration:none;background:rgba(255,255,255,0.15);}
.region-header .block-menu li.last a{border-bottom:0;}
.region-header .block-locale ul li{display:inline;padding:0 0.5em;}
.sidebar .block{padding:15px 20px;margin:0 0 20px;background:rgba(0,0,0,0.063);border-radius:5px;}
.sidebar .block .content{font-size:0.914em;line-height:1.4;}
#triptych .block{margin-bottom:1em;padding-bottom:1em;border-bottom:1px solid #dfdfdf;line-height:1.3;}
#triptych .block.last{border-bottom:none;}
#triptych .block ul li,#triptych .block ol li{list-style:none;}
#triptych .block ul,#triptych .block ol{padding-left:0;}
#footer-wrapper .block{margin:20px 0;border:1px solid #444;border-color:rgba(255,255,255,0.1);padding:10px;}
#footer-columns .block-menu,#footer .block{margin:0;padding:0;border:none;}
#footer .block{margin:0.5em 0;}
#footer .block .content{padding:0.5em 0;margin-top:0;}
#footer .block h2{margin:0;}
.page-admin-structure-block-demo .block-region{background:#ffff66;border:1px dotted #9f9e00;color:#000;font:90% "Lucida Grande","Lucida Sans Unicode",sans-serif;margin:5px;padding:5px;text-align:center;text-shadow:none;}
.page-admin-structure-block-demo #featured .block-region{font-size:0.55em;}
.page-admin-structure-block-demo #header .block-region{width:500px;}
.block:not(.nav-search) .views-exposed-widget{margin:0 auto !important;padding:0;width:100%;}

.block-instagram-block .content{display:inline-block;}
.tb-megamenu .tb-block .block-title{margin-bottom:0;}
.tb-megamenu .tb-block .block-ct{margin:0;padding:0;}
.block-view-demo .views-field-title a{border-top:none !important;color:#eee;padding:0 !important;}
.tb-megamenu .block-view-demo .views-field-field-image{float:left;}
.tb-megamenu .block-view-demo .views-field-field-image img{border:1px solid #333;margin:0 20px 0 0;max-width:none !important;padding:4px;width:auto;}
.tb-megamenu .block-view-demo .item-list ul li{border-bottom:1px solid #333;margin:0;min-height:60px;padding:10px 0;}
.tb-megamenu .block-view-demo .item-list ul li.views-row-first{padding-top:0;}
.tb-megamenu .block-view-demo a{padding:0 !important;}
.tb-megamenu .block-view-demo .views-field-title a{border-top:none;color:#aaa;padding:0;}
.tb-megamenu .block-view-demo a:hover,.tb-megamenu .block-view-demo a:focus{background:none !important;border:none !important;color:#e54e4;text-decoration:none;}
.tb-megamenu.style-green .block-view-demo .views-field-field-image img{border:1px solid #eee;}
.tb-megamenu.style-green .block-view-demo .item-list ul li{border-bottom:1px solid #eee;}



li#social5, li#social4 {
    width: 115px;
   
}



#wrapper {
	max-width: 1340px;
	width: 92%;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: transparent;
}
#animated-site-logo{display:block;position:absolute;z-index:1}
#animated-site-logo-dot-link{background:url(about:blank);display:block;height:80px;position:absolute;width:53px;z-index:1}

#claim {
    display: inline-block;
    position: relative;
    top: 19px;
    left: 10px;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 0;
}

 .menu-item-title {
 	margin: 15px 0 0;
 }

 .menu-item-title a {
 	color: #443f3f;
 }

 
 
 .menu-type-b .menu-item-title {
 	text-align: left;
 	margin: 0;
 }
